#blog_holder {
  margin-top: 60px; }
  @media (min-width: 1024px) {
    #blog_holder {
      margin-top: 0; } }
  #blog_holder .sub {
    margin-bottom: 0.4444444444rem; }
  #blog_holder .grid-item {
    position: relative; }
  #blog_holder article {
    margin-bottom: 1.85rem; }
  #blog_holder .sb-container {
    margin: 0 0 1.85rem 0; }
    @media (min-width: 1024px) {
      #blog_holder .sb-container {
        margin: 5.5vw 0 7rem 0; } }
    #blog_holder .sb-container article {
      max-width: 100vw; }
      @media (min-width: 1024px) {
        #blog_holder .sb-container article {
          max-width: 50vw; } }
.BE_Intro {
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  overflow: hidden;
  position: relative;
  margin-top: 60px;
  padding: 3.5rem 5.5vw 3.5rem 5.5vw; }
  @media (min-width: 1024px) {
    .BE_Intro {
      margin-top: 0;
      padding: calc(100px + 14rem) 5.5vw 14rem 5.5vw; } }
  .BE_Intro h1 {
    color: white; }
  .BE_Intro p {
    margin: 1rem 0 0 0 0 !important; }
  .BE_Intro article {
    text-align: center;
    max-width: 1200px;
    position: relative;
    z-index: 6; }
  @media (min-width: 1300px) {
    .BE_Intro .BGImage {
      background-attachment: fixed; } }
.blogandevents .sb-container {
  display: flex;
  flex-direction: column;
  padding-top: 1.85rem;
  padding-bottom: 1.85rem; }
  @media (min-width: 1024px) {
    .blogandevents .sb-container {
      padding-top: 7rem;
      padding-bottom: 7rem;
      flex-direction: row !important; } }
  .blogandevents .sb-container.side_bar_pos_Left .be_content, .blogandevents .sb-container.side_bar_pos_Right .be_content {
    margin-bottom: 1.85rem;
    width: 100%; }
    @media (min-width: 1024px) {
      .blogandevents .sb-container.side_bar_pos_Left .be_content, .blogandevents .sb-container.side_bar_pos_Right .be_content {
        width: 65%;
        padding-right: 1.85rem; } }
    @media (min-width: 1300px) {
      .blogandevents .sb-container.side_bar_pos_Left .be_content, .blogandevents .sb-container.side_bar_pos_Right .be_content {
        width: 75%; } }
  .blogandevents .sb-container.side_bar_pos_Left aside, .blogandevents .sb-container.side_bar_pos_Right aside {
    width: 100%; }
    .blogandevents .sb-container.side_bar_pos_Left aside .aside_wrap, .blogandevents .sb-container.side_bar_pos_Right aside .aside_wrap {
      position: -webkit-sticky;
      /* Safari */
      position: sticky;
      top: 8rem; }
    @media (min-width: 1024px) {
      .blogandevents .sb-container.side_bar_pos_Left aside, .blogandevents .sb-container.side_bar_pos_Right aside {
        width: 35%; } }
    @media (min-width: 1300px) {
      .blogandevents .sb-container.side_bar_pos_Left aside, .blogandevents .sb-container.side_bar_pos_Right aside {
        width: 25%; } }
.scb_wrap {
  clear: both;
  position: relative;
  margin: 0 0 1.85rem 0; }
  .scb_wrap.media_pos_Left figure, .scb_wrap.media_pos_Right figure {
    margin-bottom: 1.85rem;
    width: 100%; }
  .scb_wrap.media_pos_Left figure {
    float: left; }
  .scb_wrap.media_pos_Right figure {
    float: right; }
  .scb_wrap.media_pos_FullWidthAbove, .scb_wrap.media_pos_FullWidthBelow {
    flex-direction: column;
    display: flex; }
    .scb_wrap.media_pos_FullWidthAbove figure, .scb_wrap.media_pos_FullWidthBelow figure {
      padding: 0 0 1rem 0;
      order: 1; }
    .scb_wrap.media_pos_FullWidthAbove article, .scb_wrap.media_pos_FullWidthBelow article {
      order: 2; }
  @media (min-width: 1024px) {
    .scb_wrap {
      margin: 0 0 3.5rem 0; }
      .scb_wrap.media_pos_Left figure, .scb_wrap.media_pos_Right figure {
        margin-top: 0.4444444444rem;
        margin-bottom: 1.85rem;
        width: 400px; }
      .scb_wrap.media_pos_Left figure {
        padding-right: 1.85rem;
        float: left; }
      .scb_wrap.media_pos_Right figure {
        padding-left: 1.85rem;
        float: right; }
      .scb_wrap.media_pos_FullWidthAbove figure {
        order: 1;
        padding: 0 0 1.85rem 0; }
      .scb_wrap.media_pos_FullWidthAbove article {
        order: 2; }
      .scb_wrap.media_pos_FullWidthBelow figure {
        order: 2;
        padding: 1.85rem 0 0 0; }
      .scb_wrap.media_pos_FullWidthBelow article {
        order: 1; } }
  .scb_wrap figcaption {
    margin: 0.2222222222rem 0.5714285714rem 0 0; }
  .scb_wrap .splide__track {
    padding-bottom: 0rem; }

.SCB_stacked_images figure {
  width: 100% !important;
  padding: 0 !important;
  margin-bottom: 1.85rem; }
